import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';


@IonicPage()
@Component({
  selector: 'page-servicehistory',
  templateUrl: 'servicehistory.html',
})
export class ServicehistoryPage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad ServicehistoryPage');
  }

  back()
  {
    this.navCtrl.pop();
  }
  add(){
    this.navCtrl.push('AddservicehistoryPage');
  }

}
